.polls-overlay_results {
    padding: 2rem 5rem !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    flex-direction: column !important;
    z-index: 10 !important;
}

.polls-overlay_results > .polls-overlay__results-title h2 {
    font-size: 36px !important;
}

.polls-overlay.polls-overlay_results > .polls-overlay__question > h3 {
    font-size: 1rem !important;
}

.polls-overlay.polls-overlay_results > .polls-overlay__choices .choice .choice__text {
    font-size: 1.3rem !important;
}

.polls-overlay_results .polls-overlay__choices {
    flex-direction: column !important;

    flex-wrap: nowrap !important;
}

.polls-overlay_results .polls-overlay__choices .choice {
    width: 100% !important;
    height: 36px !important;
    display: flex;
    justify-content: space-around;
    align-items: center;

    border: none !important;
}

.polls-overlay_results .polls-overlay__choices .choice:hover {
    cursor: auto !important;

    background-color: inherit !important;
}

.polls-overlay_results .polls-overlay__choices .choice .choice__label h1 {
    margin: 0 !important;
    font-size: 1.3rem !important;
}

/* Votes */
.polls-overlay_results .polls-overlay__choices .choice .choice__votes {
    position: relative !important;

    width: 50% !important;
    height: 100% !important;
    padding: 3px !important;

    color: #fff !important;
    border: 2px solid #5e6a7d !important;

    font-size: 18px !important;
}

.polls-overlay_results .polls-overlay__choices .choice .choice__votes .percent {
    position: absolute !important;
    top: 0 !important;
    left: 50% !important;
    font-size: 1rem;
}

.polls-overlay_results .polls-overlay__choices .choice .choice__votes .bar {
    width: 0;
    height: 100%;
}

/* Bars colors */
.choice:nth-child(1) > .choice__votes > .bar {
    background-color: #aa3423;
}

.choice:nth-child(2) > .choice__votes > .bar {
    background-color: #c4b644;
}

.choice:nth-child(3) > .choice__votes > .bar {
    background-color: #84b356;
}

.choice:nth-child(4) > .choice__votes > .bar {
    background-color: #4491f4;
}

.choice:nth-child(5) > .choice__votes > .bar {
    background-color: #b162e9;
}

.choice:nth-child(6) > .choice__votes > .bar {
    background-color: #e98e57;
}

.choice:nth-child(7) > .choice__votes > .bar {
    background-color: #cf05b4;
}

/* Text */
.polls-overlay_results .polls-overlay__choices .choice .choice__text {
    width: 50% !important;

    text-align: start !important;

    font-size: 1rem !important;
}

/* Close Button */
.polls-overlay_results > .polls-overlay__close-btn {
    display: flex !important;

    width: 100% !important;
    margin-top: 1% !important;
    margin-right: auto !important;
    margin-left: auto !important;
    align-self: center !important;
}

.voted-btn {
    margin: 0 auto !important;
}

@media screen and (max-width: 767px) {
    .polls-overlay_results {
        padding: 1rem 1rem !important;
    }

    .polls-overlay_results > .polls-overlay__choices .choice .choice__text {
        font-size: 1rem !important;
    }

    .voted-btn {
        padding: 5px 15px 5px 15px !important;
        margin: 0 auto !important;
        font-size: 1rem !important;
    }

    .choice__votes {
        font-size: medium !important;
    }

    .polls-overlay__title > h2 {
        font-size: 1rem !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
    .polls-overlay {
        height: 45%;
        padding: 1rem 2rem 10rem;
    }

    .polls-overlay_results {
        padding: 1rem 2rem !important;
    }

    .polls-overlay__title > h2 {
        font-size: 22px;
    }

    .polls-overlay__choices .choice {
        width: calc(80% * (1 / 2) - 10px - 1px);
        height: 60px;
    }

    .polls-overlay__choices .choice .choice__text {
        font-size: inherit !important;
    }

    .voted-btn {
        padding: 5px 15px 5px 15px !important;
        margin: 0 auto !important;
    }
}

@media screen and (min-width: 1280px) and (max-width: 1600px) {
    .polls-overlay {
        padding: 1rem 5rem 5rem;
    }

    .polls-overlay__choices .choice {
        width: calc(80% * (1 / 2) - 10px - 1px);
        height: 80px;
    }
}

@media screen and (max-width: 565px) {
    .polls-overlay_results {
        border: 0.1px solid #fff !important;
    }
}

@media screen and (max-height: 400px) {
    .polls-overlay_results .polls-overlay__choices .choice .choice__votes {
        padding: 0 3px !important;
    }
}